Subject: Re: [PATCH 2.6.17-rc6] Remove Prism II support from Orinoco

From: Dave Jones <[email-masked]>
Date: Sun, 11 Jun 2006 19:08:49 -0400

On Sun, Jun 11, 2006 at 06:31:40PM -0400, Kyle McMartin wrote:
 > On Sun, Jun 11, 2006 at 06:40:54PM -0400, Dave Jones wrote:
 > > Under hostap, it's a brick, it won't even report any scanning results.
 > > 
 > 
 > Did you switch it into managed mode? The hostap driver, iirc, defaults
 > to running in master (AP) mode.

Ah, yes, that gets it able to scan again, thanks.
This is another gotcha that is going to prevent a smooth transition
from orinoco->hostap for end users though.

		Dave

-- 
http://www.codemonkey.org.uk